* {
	padding: 0;
	margin: 0;
	font-family: verdana;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3em;
}

h1,h2,h3,h4
{
	font-family:  Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}

h1{
	font-size: 175%;
}
h2{
	/*border-bottom: solid 1px black;*/
	font-size: 150%;
}
h3{
	font-size: 125%;
	padding-bottom: 0.5em;
	border-top: solid 1px #D3D3D3;
	background: #F9F9F9;
	padding-top: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 100%;
}

p{
	margin-top: 1em;
	margin-bottom: 1em;
}

div {

}
#top-banner{
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}

#top-banner-season{

}

.top-banner{
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}

#foot-banner{
	clear: both;

}

#foot-referrals ul{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#foot-referrals ul li{
	padding: 0 10px;
	display: inline;
	padding-left: 1em;
	padding-right: 1em;
	font-weight: bold;
}

#right-banner{
	float: right;
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
}

div.container{
	border: 2px solid white;
	/*padding: 0.5em;*/
	background-color: white;
}

div.content{
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	/*padding-left: 1em;
	padding-right: 1em;*/
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 100%;
	
	line-height: 1.25em;
	font-size: 13px;
}

#kits {

}

#club{
	font-weight: bold;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}

#club h2{
	font-size: 200%;
	padding-top: 1em;
}



.spacer {
  clear: both;
}

.float {
  width: 160px;
  height: 310px;
  padding-top: 2px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;  
  float: left;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  background-color: #ccc;
  text-align: center;
  
  /* Experimental changes */
  /*background-color: #E9E9E9;*/
  width: 170px;
  height: 340px;
}

.float img {
  /*margin-left: 5px;*/
	margin: 0px;
	padding: 0px;
}

.float p {
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
  /*background-color: #dddddd;*/
}

.manufacturer {
	text-align: left;
	font-size: 10px;
	padding-left: 1em;
	height: 1.5em;
	position: relative;
	margin-bottom: 1px;
}

.buy {
	margin-top:5px;
	margin-bottom:5px;
}

#club-navi{
	display: none;
}
#navbar ul{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#navbar ul li{
	display: inline;
	padding-left: 1em;
	padding-right: 1em;
	font-weight: bold;
}
a{text-decoration:none;font-weight:bold;}
a:link{}
a:hover{text-decoration: underline;}
a:visited{}
a:active{}

#navbar a {
	color: blue;
}

#footer a {
	color:blue;
}

#master {
	position: relative;
	width:100%;
	/*margin-top: 20px;*/
	/*border: solid black 1px;*/
	border-top: solid 1px black;
	text-align: center;
}
#logo {
	/*position: absolute;
	width:200px;
	height:125px;
	top: 0px;
	left: 0px;*/
	/*background-color: #FF0000;*/
	/*background-image: url(HFK-logo.png);*/
	/*border-right: 1px solid black;
	border-left: 1px solid black;*/
}
#title{
	position: absolute;
	width: 100%;
	top: 130px;
	right: 0px;
	height: 35px;
	background-color: #fff;
	filter:alpha(opacity=75); /* IE's opacity*/
   opacity: 0.75;
	vertical-align: baseline;
}

#title a{
	color: black;
	text-decoration: none;
	font-weight: normal;
}

#title h1{
	margin: 0;
	margin-top: 2px;
	padding: 0;
	font-size: 220%;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}
#navbar {
	position: absolute;
	height:35px;
	width: 100%;
	top: 165px;
	right: 0px;
	text-align: center;
	line-height: 33px;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	background-color: #fff;
    filter:alpha(opacity=90); /* IE's opacity*/
    opacity: 0.90;
	/*border-right: 1px solid black;*/
}

#picture {
	/*position: absolute;*/
	height:200px;
	/*background-image: url(HFK-background-glossup.jpg);*/
	background-image: url(../images/HFK-background-glossup-v2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	/*margin-bottom: 1em;*/
	/*border-bottom: 1px solid black;*/
}

#bodywrap {
	background-color: #FFFFFF;
	margin: 0 auto;
	/*margin-top: 130px;*/
	/*position: absolute;*/
	width: 770px;
/*	width: 1020px; */
	
	text-align: center;
	padding-top: 0px;
	border-left: solid 1px #b7b7b7;
	border-right: solid 1px #b7b7b7;
	border-bottom: solid 1px #b7b7b7;
}
#sidecol {
	
	width:200px;
	float: right;
	/*background-color: #F9eedc;
	background-color: #eac493;*/
	margin-bottom: 20px;
	padding: 5px;
	padding-top: 0px;
	text-align: left;
}

#sidecol h3, h4 {
	margin-bottom: 2px;
	margin-top: 2px;
}
#sidecol ul{
	list-style-type: none;
	margin: 0px;
	padding: 1em;
	padding-top: 0;
}
#sidecol ul li{
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	font-weight: bold;
}

#centrecol{
	margin-right: 230px;
	padding-left: 2em;
	text-align: left;
}

#centrecol p {
	letter-spacing: 0.25px;
	line-height: 1.5em;
}

#maincol p {
	letter-spacing: 0.25px;
	line-height: 1.5em;
}

#maincol {
	
	/*background-color: #99FF66;*/
	padding-top: 0;
	padding-left: 2em;
	margin-bottom: 20px;
	padding-right: 13px;
/*
	padding-left: 30px;
	padding-right: 30px;
*/
	background-color: #FFFFFF;
	/*padding: 5px;*/
	margin: 0 auto;
	/*width: 80%;*/
	text-align: left;
	letter-spacing: 0.25px;
	line-height: 1.5em;
	font-size: 13px;
}
#footer {
	width:100%;
	clear: both;
	padding: 25px 0px;
	text-align: center;
	color: #000000;
}

#footer ul {
	padding: 20px;
}

#footer ul li{
	text-align: left;
	list-style-type: none;
	display: inline;
	padding-left: 1em;
	padding-right: 1em;
	font-weight: bold;
}

#clubnavi{
	display: none;
}
#club{
	width:100%;
}

#contact{
	clear: both;
	/*border: solid 1px red;
	background: #FCC2C2;*/
	border: 1px solid #CC0000;
	background-color: #FFCC66;
	margin-bottom: 1em;
}

#search{
	
}

#search input{
	padding: 1px;
	margin: 1px;
	font-size: 12px;
}
/* Google search ids */
#sbb{
	border: 1px solid black;
	width: 12em;
	margin-bottom: 5px;
}
#sbi{
	width: 12em;
	height: 1.25em;
	margin-bottom: 5px;
}

.attention{
	border: 1px solid #CC0000;
	background-color: #FFCC66;
	text-align: center;
}
#season-gallery{
	clear:both;
	text-align: left;
}

#season-gallery ul{
	margin: 0;
	padding: 0;
	padding-top: 1em;
	padding-left: 2em;
}

#season-gallery ul li{
	padding-bottom: 0.25em;
}

.floatleft{
	float: left;
	
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 1em;
}

.floatright{
	float: right;
	
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 0;
}

#sources ul {
	margin: 0;
	padding: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 3em;
}

#sources ul li {
	padding-bottom: 0.25em;
	list-style-type: square;
}

.newsentry {
	clear: left;
	border-top: 1px dashed #dcdcdc;
}

.ref {
	
	font-weight: normal;
}

.crumbtrail a{
	color: #000000;
	font-weight: plain;
	font-size: 10px;
}

.dashbox {
	border: 1px #999999 dashed;
	padding: 5px;
}

/* --------Clearfix Start--------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* -------Clearfix End----------- */

/**
#left-shadow 
{	background: url(bg-shadow-left.png) repeat-y;
	width: 160px;
	padding: 0 0 0 20px;
}
#right-shadow 
{	background: url(bg-shadow-right.png) right repeat-y;
	padding: 0 20px 0 0;
}
**/
